listen_addresses = '*'
log_timezone = 'US/Central'
datestyle = 'iso, mdy'
timezone = 'US/Central'
lc_messages = 'en_US.UTF-8'
lc_monetary = 'en_US.UTF-8'
lc_numeric = 'en_US.UTF-8'
lc_time = 'en_US.UTF-8'
default_text_search_config = 'pg_catalog.english'
shared_buffers = 4096MB
temp_buffers = 256MB
work_mem = 256MB
maintenance_work_mem = 256MB
max_stack_depth = 7680kB
effective_cache_size = 8192MB
wal_level = hot_standby
max_wal_senders = 2
wal_keep_segments = 128
max_locks_per_transaction = 5000